{% block menu %}


{% endblock %}
<h1>fffffsfefggefggggggtggggfgfdsfdsffdsfssfdfsfdAdding a new product</h1>

{{ form_start(up_from) }}
    {# ... #}

    {{ form_row(up_form.attachment) }}
{{ form_end(up_form) }}

{{ form_start(up_form) }}
    <div class="custom-control custom-checkbox">
        <input type="checkbox" class="custom-control-input" id="customCheck" name="example1">
        {{ form_row(form.beforeDegree,{'attr':{'class':'custom-control-input'}}) }}

        <label class="custom-control-label" for="customCheck">Check this custom checkbox</label>
    </div>
{{ form_end(up_form) }}